
[Unit]
ClassName=LBSSunderlandMKIII
UnitType=304
MaxSpeed=217.000000
MinSpeed=60.000000
MaxRadius=1580
Length=26
Width=34.4
RenownAwarded=70

[Loadout 1]
Name=8xDepth Charge
Type=5

[Loadout 2]
Name=8x250Kg Bombs
Type=2

[Loadout 3]
Name=4x500Kg Bombs
Type=3
